namespace Solar.Api.Constants;

internal static class CacheKeys
{
    public static string GetMonthSummaryCacheKey(string source, int year, int month)
    {
        return $"month-summary-{source}-{year}-{month}";
    }
}